<?php
/**
 * @package LineDrawing
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>

		<div class="entry-meta">
			<?php linedrawing_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

	<div class="entry-content">
		 <!-- Featured Image -->
		 <?php if ( '' != get_the_post_thumbnail() ):
			$thumbnail_attr = array(
				'class'	=> "featured-image"
			);
	
		the_post_thumbnail( 'large', $thumbnail_attr ); ?>
		<?php endif; ?>
	
	
	
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Страницы:', 'linedrawing' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php
	
			/* translators: used between list items, there is a space after the comma */
			$tags_list = get_the_tag_list( '', __( ', ', 'linedrawing' ) );
			if ( $tags_list ) : ?>
			<span class="tags-links">
				<?php printf( __( '%1$s', 'linedrawing' ), $tags_list ); ?>
			</span>
			<?php endif; // End if $tags_list 
		?>
		
		<?php edit_post_link( __( 'Редактировать', 'linedrawing' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
